#landingpage_body{
    display: flex;
    background-color: #DDDDDD;
    justify-content: center;
    align-items: center;  
    flex-direction: column;
    font-family: "Irma", "Arial", "Source sans","Open sans", sans-serif;
    font-size: 16px;
    }

a.reference.external, a.reference.internal {
color: #bf72ed;
}

a.headerlink {color: #fff;}
    
    
p {
font-family: "Arial", "Source sans","Open sans", sans-serif;
}

#content{
    color: black;
    background-color: #ffffff;
    border-style: dashed;
    border-color: #551fd9;
    min-width: 350px;
    max-width: 800px;
    padding:5%;
    margin:5%;
    text-align: justify;}
}

#logo {
    justify-content: right;
    text-align: right
}

.index-title {
    text-align: right;
    font-size: 60px;
    font-weight: bold;
}

.index-section {
    font-size: 150%;
    font-weight: bold;
}

.index-intro,.index-menu {
    text-align: right
}

.index-content {
    color: black;
    border-style: dashed;
    border-color: #bf72ed;
    min-width: 350px;
    max-width: 800px;
}

.index-locales {
    justify-content: right;
    text-align: right
}

.admonition, .warning {
    border-color: yellow;
    border-style: solid;
    padding: 10px;
    font-family: monospace;
}

.admonition-title {
    font-weight: bold;
    font-family: monospace;
}

